Skip to main content
GET
Get a Specific Conversation by ID

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

conversation_id
string
required

ID of the conversation

Response

Conversation retrieved successfully

Any conversation happening between the end user and assistant is stored in this table

status
string
required
id
string
orgId
string
prospectId
string | null
source
string
sourceType
string
aiAgentId
string
transcriptText
DialogLine · object[] | null
transcriptSummary
string | null
transcriptRecordingUrl
string | null
timestampStart
string<date-time>
timestampEnd
string<date-time> | null
conversationAnalytics
ConversationAnalyticsModel · object | null

Analytics of the conversation

createdBy
string
createdAt
string<date-time>
updatedBy
string
updatedAt
string<date-time>